Add libpopt-dev, libical-dev, and libspandsp-dev to install_prereq.
authorRussell Bryant <russell@russellbryant.com>
Wed, 9 Jun 2010 10:53:26 +0000 (10:53 +0000)
committerRussell Bryant <russell@russellbryant.com>
Wed, 9 Jun 2010 10:53:26 +0000 (10:53 +0000)
commita6b951248bce387a42abd50f6596058fafb8c961
tree77d4878cc4cd6ca2f4815a324e6599e1bbcd4137
parentedbb8560ca3fc980c765ed9beccded5a26f90f79
Add libpopt-dev, libical-dev, and libspandsp-dev to install_prereq.

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@269204 65c4cc65-6c06-0410-ace0-fbb531ad65f3
contrib/scripts/install_prereq